Request
curl -X POST 'https://api.dev.bank.corgi.com/cards/cardholders/authorities/{id}/reviews' \
-H "Authorization: Bearer $TOKEN" \
-H "Idempotency-Key: $(uuidgen)" \
-H "Content-Type: application/json" \
-d '{
"approve": false,
"content_sha256": "string",
"reason": "string"
}'
Response200
{
"actor": "string",
"at": "2026-09-17T14:30:00Z",
"content_sha256": "string",
"eligibility": {
"account_id": "acct_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"account_open": false,
"active": false,
"death_revision": 0,
"deceased": false,
"funding_customer_id": "cust_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"holder_customer_id": "cust_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"kyc_verified": false,
"ledger_account_id": "lacc_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"owner": false,
"owners": [
"string"
],
"ownership_revision": 0,
"person": false
},
"id": "chra_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"request": {
"account_id": "acct_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"card_id": "card_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"evidence_ref": "string",
"evidence_sha256": "string",
"expires_at": "2026-09-17T14:30:00Z",
"facility_id": "string",
"holder_customer_id": "cust_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"reason": "string"
},
"review": {
"actor": "string",
"approve": false,
"at": "2026-09-17T14:30:00Z",
"content_sha256": "string",
"reason": "string"
},
"revocation": {
"actor": "string",
"at": "2026-09-17T14:30:00Z",
"evidence_ref": "string",
"reason": "string"
}
}